<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_61"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_61"
            name="CC_61"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -77.0073108789 8.89984345123 -76.57169769 7.83144995449 -75.8180469419 6.49804404958 -76.3116059064 6.18504756929 -76.9841800318 5.93923325954 -77.099285756 6.44082058359 -77.3318677142 6.91940594207 -78.2365962032 7.93685734731 -77.4187947226 8.56968537356 -77.0073108789 8.89984345123
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="4.4032594775" bValue="0.96461215189" maxMag="7.404" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="74.0" probability="0.52" rake="-9.0" strike="183.0"/>
                    <nodalPlane dip="40.0" probability="0.43" rake="94.0" strike="236.0"/>
                    <nodalPlane dip="75.0" probability="0.05" rake="-175.0" strike="101.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.64"/>
                    <hypoDepth depth="20.0" probability="0.18"/>
                    <hypoDepth depth="35.0" probability="0.18"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
